Elog - Feature #5723

Add file preview to add files plugin
03/19/2014 05:26 PM - Kyle Hazelwood

Status: Closed Start date: 03/19/2014
Priority: Normal Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Description

History

#1 - 03/28/2014 06:29 PM - Kyle Hazelwood
- Status changed from New to Assigned

- Priority changed from Low to Normal

#2 - 11/23/2016 10:43 PM - Kyle Hazelwood
- Status changed from Assigned to Closed

- Target version set to Version 1.0

Done in new version.
